html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
}

div, td, input, textarea, select, a, p, label, button {
	font-size: 13px;
	font-family: "Arial";
	color: #000;
}

form {
	margin: 0;
	padding: 0; 
}

img {
	border: none;
}

ul, ol {
	list-style: none;
	padding: 0;
	margin: 0;
}

input::-webkit-input-placeholder { color: #aaa; }
input::-moz-placeholder { color: #aaa; } /* firefox 19+ */
input:-ms-input-placeholder { color: #aaa; } /* ie */
input:-moz-placeholder { color: #aaa; }

textarea::-webkit-input-placeholder { color: #aaa; }
textarea::-moz-placeholder { color: #aaa; } /* firefox 19+ */
textarea:-ms-input-placeholder { color: #aaa; } /* ie */
textarea:-moz-placeholder { color: #aaa; }

a {
	color: #2B57B4; 
	text-decoration: underline;
	cursor: pointer;
}

.s0 { font-size: 11px; }
.s1 { font-size: 14px; }
.s2 { font-size: 16px; }
.s3 { font-size: 18px; }
.s4 { font-size: 20px; }
.s5 { font-size: 24px; }
.s6 { font-size: 28px; }
.b { font-weight: bold; }
.u { text-decoration: underline; }
.c0 { color: #CCCCCC; }
.c1 { color: #9D134A; }
.c2 { color: #4442D3; }
.c3 { color: #FF2200; }
.c4 { color: #30389A; }
.c5 { color: #505B00; }
.c6 { color: #BF0F17; }
.c7 { color: #784D38; }
.c8 { color: #784884; }
.c9 { color: #6F3872; }
.c10 { color: #111; }
.ico { background: #777; color: #fff; border-radius: 5px; padding: 1px 4px 3px 4px; font-size: 11px; }

input.t1 {
	height: 36px;
	padding: 0 5px;
	border: 1px solid #684D2F;
	font-size: 17px;
}

input.search {
	height: 38px;
	padding: 0 8px;
	border: 1px solid #684D2F;
	font-size: 20px;
	font-weight: bold;
}

textarea.t1 {
	padding: 5px;
	border: 1px solid #684D2F;
	font-size: 17px;
}

a.submit {
	font-size: 30px;
	font-weight: bold;
	color: #4442D3;
	text-decoration: underline;
}

a.submit_disable {
	font-size: 24px;
	font-weight: bold;
	color: #aaa;
	text-decoration: none;
	cursor: auto;
}

#header {
	width: 472px;
	margin: 0 auto;
}

#footer {
	width: 472px;
	margin: 0 auto;
	padding: 60px 0 80px 0;
}

#main {
	width: 472px;
	margin: 0 auto;
}

#main .title {
	margin: 10px 0;
	font-size: 28px;
	font-weight: bold;
	color: #9D134A;
	text-align: center;
}

#main .title h1 {
	margin: 10px 0;
	font-size: 28px;
	font-weight: bold;
	color: #9D134A;
	text-align: center;
}

#main .title2 {
	margin: 10px 0;
	font-size: 28px;
	font-weight: bold;
	color: #30389A;
	text-align: center;
}

#main .title2 h1 {
	margin: 10px 0;
	font-size: 28px;
	font-weight: bold;
	color: #30389A;
	text-align: center;
}

#main .title3 {
	margin: 10px 0;
	font-size: 28px;
	font-weight: bold;
	color: #6F3872;
	text-align: center;
}

#main .titles {
	margin: 10px 0;
	font-size: 22px;
	font-weight: bold;
	color: #9D134A;
	text-align: center;
}

#main .title_layer {
	position: absolute;
	width: 472px;
	text-align: right;
}

#main .box {
	padding:0 20px;
}

#main .list_small {
	float: left;
	width: 220px;
	height: 132px;
	border: 1px solid #000;
	margin: 0 2px 5px 3px;
	padding: 2px;
}

#main .list_box {
	border: 1px solid #000;
	padding: 5px;
	margin: 0 0 40px 0;
	background: #FFFFFF;
}

#main .list_title {
	background: #C48396;
	padding: 4px 8px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;

	display: inline-block;
	width: 434px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#main .list_titles {
	background: #C48396;
	padding: 4px 8px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	
	display: inline-block;
	width: 434px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	
	white-space: normal;
	line-height: 1.2;
	max-height: 2.4em;
	text-align: left;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#main .list_titles2 {
	background: #7496C4;
	padding: 4px 8px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	
	display: inline-block;
	width: 434px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	
	white-space: normal;
	line-height: 1.2;
	max-height: 2.4em;
	text-align: left;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#main .list_title_mine {
	background: #7496C4;
	padding: 4px 8px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;

	display: inline-block;
	width: 434px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#main .list_titles_mine {
	background: #769511;
	padding: 4px 8px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;

	display: inline-block;
	width: 434px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	
	white-space: normal;
	line-height: 1.2;
	max-height: 2.4em;
	text-align: left;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#main .list_titles2_mine {
	background: #769511;
	padding: 4px 8px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;

	display: inline-block;
	width: 434px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	
	white-space: normal;
	line-height: 1.2;
	max-height: 2.4em;
	text-align: left;
	word-wrap: break-word;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#main .view_title {
	background: #9F896B;
	padding: 4px 8px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

#main .view_title_mine {
	background: #729409;
	padding: 4px 8px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

#main .view_step_box {
	border: 1px solid #000;
	padding: 5px;
	background: #FCFAEE;
}

#main .step_num {
	background: #000;
	text-align: center;
	padding: 0 10px;
	font-family: "Tahoma";
	font-size: 38px;
	font-weight: bold;
	color: #FEF200;
}

#main .view_step_num {
	position:absolute;
	margin: 2px;
	background: #000;
	min-width: 40px;
	text-align: center;
	padding: 0 4px;
	font-family: "Tahoma";
	font-size: 38px;
	font-weight: bold;
	color: #FEF200;
	z-index: 3;
}

#photo .list_thumb {
	width: 144px;
	height: 96px;
	border: 1px solid #729110;
	padding: 1px;
}

#photo .list_used {
	position:absolute;
	margin: 1px;
	padding: 2px 4px;
	background: #aaa;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

#cooking_step .list_box {
	border: 1px solid #000;
	padding: 5px;
}

#cooking_step .list_thumb {
	width: 450px;
	height: 270px;
	background: #DCE6F4;
}

#cooking_step .list_location {
	position:absolute;
	width:450px;
	margin:120px 0 0 0;
	font-size:20px;
	font-weight:bold;
	color:#999;
	text-align:center;
	z-index: 2;
}

#cooking_step .list_num {
	position:absolute;
	margin: 2px;
	background: #000;
	min-width: 40px;
	text-align: center;
	padding: 2px 4px;
	font-family: "Tahoma";
	font-size: 38px;
	font-weight: bold;
	color: #FEF200;
	z-index: 3;
}

#report .photo {
	width: 144px;
	height: 96px;
	border: 1px solid #729110;
	padding: 1px;
}

#report .view {
	width: 450px;
	border: 1px solid #729110;
	padding: 4px;
}

#report .view img {
	max-width: 450px;
}

/* Navi */
.navi li {
	float: left;
}

.navi a {
	text-decoration: none;
}

.navi li div {
	font-size: 12px;
	font-weight: bold;
}

.navi .first {
	margin: 4px 6px 0 6px;
	font-size: 26px;
	font-weight: bold;
	color: #4442D3;
	text-decoration: underline;
}

.navi .prev {
	margin: 4px 6px 0 6px;
	font-size: 26px;
	font-weight: bold;
	color: #4442D3;
	text-decoration: underline;
}

.navi .num1 {
	margin: 0 4px;
	background: #C57D96;
	min-width: 40px;
	text-align: center;
	border: 1px solid #C57D96;
	padding: 1px 3px;
	font-size: 34px;
	font-weight: bold;
	color: #fff;
}

.navi .num2 {
	margin: 0 4px;
	background: #fff;
	min-width: 40px;
	text-align: center;
	border: 1px solid #C57D96;
	padding: 1px 3px;
	font-size: 34px;
	font-weight: bold;
	color: #C57D96;
}

.navi .next {
	margin: 4px 6px 0 6px;
	font-size: 26px;
	font-weight: bold;
	color: #4442D3;
	text-decoration: underline;
}

.navi .last {
	margin: 4px 6px 0 6px;
	font-size: 26px;
	font-weight: bold;
	color: #4442D3;
	text-decoration: underline;
}